Controleer of u gebruik maakt van de juiste  Internet Browser (Google Chrome of Mozilla Firefox).


Als u of uw klant mogelijk moeite heeft met het downloaden van een plugin, kunt u allereerst kijken of u gebruik maakt van de juiste internet browser (Google Chrome, Mozilla Firefox of Safari versie 11 of later) zoals aanbevolen. De alternatieven (die overigens niet worden aangeraden) zijn om als Gebruiker een plugin te downloaden en voor Klanten om de app te downloaden.

Voor de andere browsers (bijvoorbeeld oudere versies van Safari of Internet Explorer) is er momenteel nog een plugin download nodig die automatisch zal verschijnen. Wij raden echter aan om toch Chrome of Firefox te installeren en de aanbevolen internet browsers te gebruiken.

Voor de Gebruiker: Download de plug-in

Als u echter toch Internet Explorer wilt gebruiken, dient u de plugin te installeren die automatisch zal verschijnen. Allereerst zal er in de videogespreksruimte gevraagd worden om gebruik te maken van Chrome of Firefox. Als u ervoor kiest door te gaan in Internet Explorer, klik dan boven in uw scherm op Installeer nu/Install now (blauw omcirkeld) om de plug-in te downloaden. 

  1. Klik op "downloaden":

2. Klik op "install":

3. Klik op "run":

4. Klik op "install":

5. Na de installatie van de plugin, ziet u dit scherm

6. Vervolgens gaat u naar "Manage Add-ons"

7. Hier selecteert u de "Temasys Communications Pte Ltd" plugin, en klik op "Enable"

 8. Ververs de pagina, en u kunt het gesprek betreden.

Alleen voor Klanten: Download de app 'video-chat door 24sessions'

Download de app 'video-chat door 24sessions'in de App Store of Google Play en gebruik vervolgens de toegestuurde sessiecode uit uw mail om deel te kunnen nemen. Lees hier meer over het vinden van uw sessiecode. 


Tip: als u verder nog vragen heeft, staan wij altijd voor u klaar via de online chatbox rechtsonder. 

Did this answer your question?